<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS - Array</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<!-- Project friends list app using array fumc -->
	<div class="m-5">
		<h5 class="text-center text-wrap">JS Arrays Functions</h5>
		<div class="row">
			<div class="col-6">
				<h3 class="text-center">Friends List App</h3>
				<input type="text" class="form-control m-5" placeholder="Insert Friend Name here" id="friendName">

				<!-- Response messages -->
				<h4 class="text-center text-wrap" id="responseMessage"></h4>

				<!-- Add New Friend -->
				<button type="submit" class="btn btn-success btn-block m-5" id="addNewFriend" onclick="addNewFriend()">Add New Friend</button>

				<button type="submit" class="btn btn-primary btn-block m-5" onclick="viewListLength ()" id="friendsLength">check Friends Length</button>

				<!-- Delete last friend -->
				<button type="submit" class="btn btn-warning btn-block m-5" id="deleteLast" onclick="">Remove Last Friend</button>
			</div>
		</div>
	</div>



	<script type="text/javascript" src="./array.js"></script>
	<!-- bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
	<script src="./index.js"></script>
</body>
</html>